.quantyproducts {
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 48px;
    letter-spacing: -0.15px;
    color: #616161;
    font-weight: 400;
    padding-right: 24px;
    border-right: 1px solid #D9D9D9;

    ;
}